
Ceph - Backport #19928

kraken: mon crash on shutdown, lease_ack_timeout event

05/15/2017 09:32 AM - Alexey Sheplyakov

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Alexey Sheplyakov   

Target version: v11.2.1   

Release: kraken Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/15084

Related issues:

Copied from Ceph - Bug #19825: mon crash on shutdown, lease_ack_timeout event Resolved 05/02/2017

History

#1 - 05/15/2017 09:32 AM - Alexey Sheplyakov

- Copied from Bug #19825: mon crash on shutdown, lease_ack_timeout event added

#2 - 06/04/2017 07:58 AM - Nathan Cutler

- Description updated

#3 - 06/19/2017 08:26 AM - Alexey Sheplyakov

- Status changed from New to In Progress

#4 - 07/05/2017 08:00 PM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v11.2.1
